id: popsu
label: Popsu
description: Drupal 7 popsu content migration to Drupal 9.
source_type: Drupal 7
shared_configuration:
  source:
    key: popsu_d7
dependencies:
  enforced:
    module:
      - migrate_plus
      - migrate_tools
      - popsu_migrate
